<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi portafolio - Proyecto 02</title>
    <meta name="description"
      content="El proyecto 02 de Frailejón, le permitió hacer de la comunidad algo más amable." />
    <meta name="keywords" content="Conciencia ambiental, Reciclaje, Cuidado del agua" />
    <link rel="icon" href="/favicon.ico" />
    <link rel="prev" href="./project-01.html" />
    <link rel="next" href="./project-03.html" />
  </head>

  <body>
    <header>
      <nav>
        <a href="/">
          <img src="/img/brand--100x100.png" alt="Logo del portafolio de Frailejón Ernesto Pérez"
            width="60" height="60" />
          La Web del Frailejón
        </a>
        <ul>
          <li><a href="/">Inicio</a></li>
          <li><a href="/pages/about.html">Acerca de mi</a></li>
          <li><a href="/pages/projects/">Mis proyectos</a></li>
          <li><a href="/pages/contact.html">Contacto</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <article>
        <h1>Proyecto 02</h1>
        <img src="/img/projects/project-02-banner--800x450.png"
          alt="Frailejón es lo que es porque sus amigos siempre lo apoyan" width="800"
          height="450" />
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
          optio expedita facere molestias et omnis, voluptatibus eveniet consequatur
          repellendus. Nam repellendus itaque asperiores voluptate, natus sed odit
          consequuntur aut impedit.
        </p>
      </article>

      <nav>
        <ul>
          <li><a href="./project-01.html">Anterior</a></li>
          <li><a href="./project-03.html">Siguiente</a></li>
        </ul>
      </nav>
    </main>

    <footer>
      &copy; Frailejon Ernesto Pérez 2022
    </footer>
  </body>

</html>